﻿html,body {height: 100%;}
html{background: #fff url(../images/bg-html.png) repeat-x;}
body {
	margin:0;
	color:#333;
	font:12px/16px Arial, Helvetica, sans-serif;
	background: url(../images/bg-body.png) repeat-x 50% 447px;
	min-width:983px;
}
img {border-style:none;}
a {
	text-decoration:none;
	color:#0093ff;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
/* wrapper */
#wrapper{
	min-height:100%;
	background: url(../images/bg-wrapper.png) repeat-x 50% 100%;
}
.w1{background: url(../images/bg-header.png) no-repeat 50% 0;}
.w2{
	background: url(../images/bg-w2.png) no-repeat 50% 0;
	width:983px;
	margin:0 auto;
}
/* header */
#header{visual

	color:#1f517f;
	padding: 26px 6px 0 15px;
	margin-bottom:20px;
	overflow:hidden;
}

.info.contact-tel {
background-color:lime;
	content: "some default text";
}


/* logotype */
.logo{
	background: url(../images/logo.png) no-repeat;
	height: 63px;
	letter-spacing: -2px;
	float:left;
	margin-top: 25px;
	font: bold 30px/35px Arial, Helvetica, sans-serif;
}
.logo a{
	display:block;
	height:100%;
	position:relative;
	padding:14px 0 0 107px;
	color:#fff;
	text-shadow: 0 1px 3px #446692;
}
.logo a:hover{text-decoration: none;}
#header .info{
	margin:0;
	padding:0;
	list-style:none;
	text-align: right;
	
}
#header .info li{
	display:inline-block;
	margin:0 -4px 0 14px;
}
#header .info li .twitter{
	background: url(../images/ico-twitter-small.png) no-repeat 0 1px;
	width:16px;
	height:13px;
	padding-left:21px;
	margin-left:3px;
	font-style: italic;
}
#header .info li:first-child{margin:0;}
* +html #header .info li{display:inline;}
#header .info a{color:#fff;}
/* navigation */
#nav{
	margin:0 0 31px;
	padding:2px 2px 4px 2px;
	list-style:none;
	overflow:hidden;
	background: url(../images/bg-nav.png) no-repeat;
	font: bold 15px/20px Arial, Helvetica, sans-serif;
	word-spacing: -1px;
}
#nav > li{float:left;}
#nav > li:first-child > a{
	padding: 13px 27px 13px 38px;
	background:none;
}
#nav > .active:first-child > a,
#nav > li:first-child > a:hover{background: url(../images/bg-nav-hover-first.png) no-repeat;}
#nav > li > a{
	color:#88cef3;
	display:block;
	padding: 13px 28px 13px 30px;
	background: url(../images/separator.png) no-repeat 0 50%;
}
#nav > .active > a,
#nav > li > a:hover{
	text-decoration: none;
	color:#14527c;
	background: url(../images/bg-nav-hover.png) repeat-x;
}
/* main */
#main{
	padding: 19px 5px 329px 21px;
	overflow:hidden;
	position:relative;
}
/* content */
#content {
	float:left;
	width: 642px;
}
#content h1{
	font: bold 50px/73px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow: 0 1px 3px #446692;
	margin:0 0 6px;	
	word-spacing: -5px;
	letter-spacing: -2px;
}
#content .text-holder{
	text-shadow: 0 1px 5px #446692;
	padding-right:20px;
	word-spacing: 1px;
	color: #fff;
	margin-bottom:37px;
	font: 15px/26px Arial, Helvetica, sans-serif;
}
#content h2{
	font: italic 27px/33px Georgia, serif;
	margin:0 0 12px;
	word-spacing: 0;
}
#content p{margin:0 0 15px;}
#content .services-list,
#content .services-list ul{
	margin:0;
	padding:0;
	list-style:none;
	color: #004771;
	overflow:hidden;
}
/* services-list */
#content .services-list{
	position:relative;
	padding: 25px 0 19px 0;
	color: #004771;
}
#content .add{
	padding:42px 0 19px 0;
}
#content .services-list ul{
	padding: 0 0 0 3px;
	margin-bottom: 7px;
}
#content .add ul{margin-bottom: 15px;}
#content .services-list > li{
	float:left;
	width: 180px;
	padding-left: 26px;
	margin-left: 19px;
	line-height: 19px;
	background: url(../images/bg-services-item.png) no-repeat;
}
#content .add > li{
	width:260px;
	margin-left: 39px;
	padding-left: 74px;
}
#content .services-list .heading{
	margin-bottom:9px;
	word-spacing: -2px;
}
#content .services-list .heading > img{display:block;}
#content .services-list > li:first-child{
	padding:0;
	margin:0;
	background:none;
}
#content .services-list p{margin:0 0 11px;}
#content .services-list .consulting .heading > img{margin: 10px 0 38px 16px;}
#content .services-list .services .heading > img{margin: 0 0 27px 29px;}
#content .add .services .heading > img{margin: -2px 0 27px 34px;}
#content .services-list .point .heading > img{margin: 6px 0 41px 9px;}
#content .add .point .heading > img{margin: 4px 0 41px 1px;}
#content .services-list li li{
	padding-left: 22px;
	margin-bottom: 11px;
	background: url(../images/arrow.png) no-repeat 0 8px;
}
#content .services-list li h3{
	margin: 0;
	font: bold 20px/25px Arial, Helvetica, sans-serif;
	text-align: justify;
}
#content .services-list li .more{
	color: #0093ff;
	text-transform: uppercase;
	position:absolute;
	bottom:0;
	margin-left: 1px;
	word-spacing: 3px;
	font-weight: bold;
}
/* downloads-box */
#content .downloads-box{
	width:642px;
	padding-top:9px;
	background: url(../images/bg-downloads-box-sprite.png) no-repeat;
}
#content .downloads-box > .holder{
	background: url(../images/bg-downloads-box-sprite.png) no-repeat -1298px 100%;
	padding-bottom:9px;
}
#content .downloads-box > .holder > .frame{
	background: url(../images/bg-downloads-box-sprite.png) repeat-y -649px 0;
	overflow:hidden;
	padding: 2px 27px 7px 28px;
}
#content .downloads-box strong{
	font: bold 18px/24px Arial, Helvetica, sans-serif;
	color:#42aeec;
	text-shadow: 0 -1px 1px #fff;
	float:left;
}
.downloads-box .link-list{
	margin:0;
	padding:8px 0 0 0;
	list-style:none;
	float: right;
	font: 15px/20px Arial, Helvetica, sans-serif;
}
* +html .downloads-box .link-list {width:436px;}
.downloads-box .link-list > li{
	margin-left: 18px;
	float:left;
}
.downloads-box .link-list a{
	color:#39a9eb;
	background: url(../images/bg-download-link.png) no-repeat 100% -36px;
	padding-right:5px;
	white-space:nowrap;
	float: left;
}
.downloads-box .link-list a span{
	background: url(../images/bg-download-link.png) no-repeat;
	padding: 8px 15px 9px 48px;
	display:block;
}
.twit-block{
	position:absolute;
	bottom: 80px;
	left: 23px;
	background: url(../images/ico-twitter-big.png) no-repeat -2px 6px;
	padding-left:57px;
	width:372px;
	font: italic 14px/18px Georgia, serif;
	color:#446f91;
	word-spacing: 2px;
	text-shadow: 0 1px 0 #fff;
}
/* sidebar */
#sidebar{
	float:right;
	padding:11px 0 0 4px;
	width: 297px;
}
.feedback-block{
	width:282px;
	margin-bottom: 43px;
}
.feedback-block h2{
	margin: 0 0 12px;
	font: bold 28px/37px Arial, Helvetica, sans-serif;
}
.feedback-block strong{
	font: italic 16px/22px Georgia, serif;
	text-shadow: 0px 1px 3px #ccc;
	color: #06344f;
	display:block;
	margin-bottom: 23px;
}
.feedback .text{
	padding: 10px 0 12px 14px;
	float:left;
	width:262px;
	background: none;
	border: none;
	height: 18px;
	font: italic 15px/20px Georgia, serif;
	color:#acacac;
}
.feedback .textholder{
	padding:0 2px 0 2px;
	float:left;
	width:276px;
	margin-bottom:11px;
	background: url(../images/bg-text.png) no-repeat;
}
.feedback .textarea-holder{
	background: url(../images/bg-textarea.png) no-repeat;
	float:left;
	margin-bottom: 9px;
}
.feedback .textarea{
	background:none;
	font: italic 15px/20px Georgia, serif;
	border:none;
	width: 262px;
	max-width: 262px;
	min-width: 262px;
	overflow:auto;
	min-height: 84px;
	max-height: 84px;
	height: 84px;
	color:#acacac;
	padding: 4px 2px 2px 16px;
}

.feedback .textholder-companyname{
	padding: 0 2px 0 2px;
	float: left;
	width: 276px;
	height:1px;
	visibility:hidden;
}


.feedback .btn{
	float:right;
	border: none;
	background: url(../images/bg-btn-ok.png) no-repeat;
	color:#fff;
	cursor: pointer;
	padding: 12px 0 10px;
	width:106px;
	font: bold 16px/22px Arial, Helvetica, sans-serif;
}
* +html .feedback .btn{line-height:20px;}
#sidebar .contact-box{
	background: url(../images/bg-contact-box-sprite.png) no-repeat;
	width:301px;
	padding-top:8px;
}
#sidebar .contact-box > .holder{
	background: url(../images/bg-contact-box-sprite.png) no-repeat -612px 100%;
	padding-bottom:8px;
}
#sidebar .contact-box > .holder > .frame{
	background: url(../images/bg-contact-box-sprite.png) repeat-y -306px 0;
	overflow:hidden;
	padding: 24px 0 30px 31px;
}
.contact-box .visual{
	padding:6px;
	float:left;
	margin-right: 20px;
	
}
.contact-box .visual img{display:block;}
.contact-box dl{
	margin:0;
	overflow: hidden;
	font: 12px/17px Arial, Helvetica, sans-serif;
}
.contact-box dt{
	font-weight: bold;
	color:#3b3b3b;
	margin-bottom: 6px;
}
.contact-box dd{
	margin: 0 0 7px;
	color:#666;
}
.contact-box dd a{text-decoration: underline;}
.contact-box dd a:hover{text-decoration:none;}

/*RD - Custom - Link Images*/
/*#content li.consulting:hover{*/



#content .services-list li:hover{

	text-decoration: none;
	color:#14527c;
	background: url(../images/bg-nav-hover-image.png) repeat-x;
}



/* footer */
#footer{
	background: url(../images/bg-footer.png);
	height:49px;
	margin-top:-49px;
	position: relative;
}
.footer-holder{
	width:983px;
	margin:0 auto;
	padding-top:16px;
	text-align: right;
	overflow:hidden;
	color:#fff;
	line-height: 22px;
}
.footer-holder p{margin:0;}
.footer-holder a{color: #fff;}
.nav{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	font: 13px/17px Arial, Helvetica, sans-serif;
}
.nav > li{
	display:inline;
	margin-left:30px;
	word-spacing: -1px;
}
* +html .nav > li{margin:0 1px 0 30px;}
.nav > li:first-child{margin-left:21px;}
.nav > li > a{
	color:#fff;
	text-shadow: 0 2px 3px #446692;
}

#tableFields
{
    visibility:hidden;
}

#tableFields
{
    visibility:hidden;
}

#paypal
{
	text-align:center;
}


